hledger-0.26: The main command-line interface for the hledger accounting tool.

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Cashflow

Description

The `cashflow` command prints a simplified cashflow statement. It just shows the change in all "cash" accounts for the period (without the traditional segmentation into operating, investing, and financing cash flows.)

Synopsis

- cashflowmode :: Mode RawOpts
- cashflow :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Cashflow :: Test

# Documentation

cashflowmode :: Mode RawOpts Source

cashflow :: CliOpts -> Journal -> IO () Source

Print a simple cashflow statement.

tests_Hledger_Cli_Cashflow :: Test Source